To all customers:

We will be updating the version of PHP on all of our servers to version 5.6 at the end of the month (June 2016).

This is due to PHP version 5.5 reaching it's end-of-life. This means that version 5.5 will no longer be receiving updates or bugfixes. As this also includes security fixes, it is highly recommended that any PHP-based websites which you may own be updated as soon as possible.

Should you make use of online website creation tools, such as Wordpress or Joomla, please ensure that you are running the latest versions of both your website builder as well as all themes and plug-ins.

Clients making use of Kopage version 3 do not need to perform any updates.

If you are unsure of how your website has been constructed, please contact your website developer. If you do not have a developer, then you are welcome to contact our support team.

Wednesday, June 8, 2016





« Back

Cant get fibre in your neighborhood yet? - Need the speed but cannot wait? - Click here to get more information on RAIN LTE-A the only alternative to fibre.